/*
Theme Name:     The Whitley Senior Living
Theme URI:      https://www.jmfm.com/
Template:       kadence
Author:         Grapevine Designs
Author URI:     https://www.jmfm.com/
Description:    Greenfield Clone
Version:        1.0
License:        GNU General Public License v3.0 (or later)
License URI:    https://www.gnu.org/licenses/gpl-3.0.html
*/

/* Theme customization starts here
-------------------------------------------------------------- */


/* Home Page*/

@-webkit-keyframes arrow-movement {
  0% {
    opacity: 0;
    top: -20%;
  }
  100% {
    opacity: 1;
    top: 50%;
  }
}
@-moz-keyframes arrow-movement {
  0% {
    opacity: 0;
    top: -20%;
  }
  100% {
    opacity: 1;
    top: 50%;
  }
}
@keyframes arrow-movement {
  0% {
    opacity: 0;
    top: -20%;
  }
  100% {
    opacity: 1;
    top: 50%;
  }
}
.custom_animated_down_arrow {
  width: 100px;
  height: 60px;
  position: relative;
  margin: 0 auto;
}
.custom_animated_down_arrow .arrow {
  opacity: 0;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -15px;
  width: 30px;
  height: 30px;
  border: 3px solid white;
  -webkit-transform: rotate(45deg);
     -moz-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
       -o-transform: rotate(45deg);
          transform: rotate(45deg);
  border-top: 0;
  border-left: 0;
}
.custom_animated_down_arrow .arrow-first {
  -webkit-animation: arrow-movement 2s ease-in-out infinite;
     -moz-animation: arrow-movement 2s ease-in-out infinite;
          animation: arrow-movement 2s ease-in-out infinite;
}
.custom_animated_down_arrow .arrow-second {
  -webkit-animation: arrow-movement 2s 1s ease-in-out infinite;
     -moz-animation: arrow-movement 2s 1s ease-in-out infinite;
          animation: arrow-movement 2s 1s ease-in-out infinite;
}
.custom_animated_down_arrow .arrow:before {
  -webkit-transform: rotate(45deg) translateX(-23%);
     -moz-transform: rotate(45deg) translateX(-23%);
      -ms-transform: rotate(45deg) translateX(-23%);
       -o-transform: rotate(45deg) translateX(-23%);
          transform: rotate(45deg) translateX(-23%);
  -webkit-transform-origin: top left;
     -moz-transform-origin: top left;
      -ms-transform-origin: top left;
       -o-transform-origin: top left;
          transform-origin: top left;
}
.custom_animated_down_arrow .arrow:after {
  -webkit-transform: rotate(-45deg) translateX(23%);
     -moz-transform: rotate(-45deg) translateX(23%);
      -ms-transform: rotate(-45deg) translateX(23%);
       -o-transform: rotate(-45deg) translateX(23%);
          transform: rotate(-45deg) translateX(23%);
  -webkit-transform-origin: top right;
     -moz-transform-origin: top right;
      -ms-transform-origin: top right;
       -o-transform-origin: top right;
          transform-origin: top right;
}

/* Header */

.header-navigation .header-menu-container ul ul li a {
    padding-top: 0.5em;
    padding-bottom: 0.5em;
}
.header-navigation .header-menu-container ul ul {
    border-top: 3px solid #008597;
}
.header-social-wrap{padding-right:0!important;}
#main-header .header-button{
   border: 1px solid #008597; 
}

/* Footer */
.site-middle-footer-inner-wrap {
    padding-bottom: 0;
}
.tutera-footer {
    color:#fff8f1;
    font-size: 0.65rem;
}
.tutera-footer a{
    color:#fff8f1!important;
}
.tutera-footer a:hover{
    color:#008597!important;
    text-decoration: none!important;
}
#nav_menu-1 h2{ 
    color:#fff8f1;
    font-family: 'Proxima-nova'!important;
    font-size: 1rem;
    line-height: 1.25rem;
    border-left: 3px solid #008597!important;
    padding-left: 10px;
}
#menu-footer-1 a{ 
    color:#fff8f1;
    font-family: 'Proxima-nova'!important;
    font-size: 1rem;
    line-height: 1.25rem;
    padding-left: 13px;
}
#menu-footer-1 a:hover{ 
    color:#E4FFFF!important;
    text-decoration: none;
}
#nav_menu-2 h2{ 
    color:#fff8f1;
    font-family: 'Proxima-nova'!important;
    font-size: 1rem;
    line-height: 1.25rem;
    border-left: 3px solid #008597!important;
    padding-left: 10px;
}
#menu-footer-2 a{ 
    color:#fff8f1;
    font-family: 'Proxima-nova'!important;
    font-size: 1rem;
    line-height: 1.25rem;
    padding-left: 13px;
}
#menu-footer-2 a:hover{ 
    color:#E4FFFF!important;
    text-decoration: none;
}

#custom_html-3 {margin-bottom:0px!important}
#custom_html-3 h2 {
    color:#fff8f1;
    font-family: 'Proxima-nova'!important;
    font-size: 1rem;
    line-height: 1.25rem;
    border-left: 3px solid #008597!important;
    padding-left: 10px;
}
.footer-social-wrap h2{
    color:#fff8f1;
    font-family: 'Proxima-nova'!important;
    font-size: 1rem!important;
    border-left: 3px solid #008597!important;
    padding-left: 10px;
}
.footer-social-inner-wrap{
    padding-left: 13px;
}
.site-middle-footer-inner-wrap {
    padding-bottom: 0;
}
.copyright {
    color:#fff8f1;
    font-family: 'Proxima-nova'!important;
    font-size: 0.80rem;
    line-height: 1.25rem;
}
.copyright a{
    color:#fff8f1;
    font-family: 'Proxima-nova'!important;
    text-decoration: none;
}
.copyright a:hover{
    color:#E4FFFF!important;
    text-decoration: none;
}
a.social-button {
    height: auto!important;
    justify-content: left!important;
}

/* Header */
.kadence-search-svg {color:#ffffff!important;}
.header-social-wrap{padding-right:10px;}

/* Misc */

.list-good {text-align:left!important;}
.kt-image-overlay-color {
   opacity: 0.5!important;
}
.policy {margin-top: 0em!important;}

.kt-accordion-id_80295b-0f .kt-blocks-accordion-header.kt-accordion-panel-active {
    color: #008597!important;
    border-color: #eeeeee #eeeeee #eeeeee #008597!important;
}
.block-editor-page .editor-styles-wrapper h1, .block-editor-page .editor-post-title__block .editor-post-title__input {font-size: 1rem;}


/* AHC Map */

.directions {
    z-index: 9;
    margin: -500px 0 10px 55px;
    width: 450px;
    height: 450px;
    background: #54565a;
    opacity: 0.7;
    overflow: hidden;
    padding: 0 10px 30px 10px;
}   
.inner {
    margin: 0 10px 0 10px;
} 
.headline {
    font-size: 2.2rem;
    font-style: italic;
    font-weight: 300;
    text-align: center;
    padding:20px 10px 0 0;
    color: #ffffff;
}
.location {
    width:80%;   
}
.directions p  {
    font-size: 1rem;
    line-height: 20px!important;
    color: #ffffff;
}
.location-text a{
    font-size: 1rem; 
    line-height: 20px!important;
    color: #ffffff!important;
}
.location-text a:hover{
    text-decoration: underline!important;
    color:#a7ad37!important;
}
.miles {
    font-size: 1rem; 
    text-align: right!important;
    color: #ffffff;
}
a.button {
    display: inline-block;
    text-transform: uppercase;
    color: #ffffff;
    border: 1px solid #a6a6a6;
    padding: 10px 30px;
    text-decoration: none;
    font-size: 1.125rem;
    background: transparent;
    -webkit-transition: background .4s;
    -moz-transition: background .4s;
    transition: background .4s;
}
a.button:hover {border: 1px solid #a7ad37!important;}
.clearfix:after {
    content:"";
    display:table;
    clear:both;
}

/* Blog */
.site .post-title h1 {
    padding-top:25px;
}


/* NRC Block */
span.ds-stars {margin: 0 auto!important;}
#kt-info-box_b51f68-4c {margin-top:-100px!important;}
#kt-info-box_b51f68-4c .kt-blocks-info-box-link-wrap {
    box-shadow: 3px 1px 6px 1px rgb(26 32 44 / 34%);
}
#kt-info-box_b51f68-4c .kt-blocks-info-box-title {
    font-size: 1.9rem;
    line-height: 2.6rem;
    font-family: bely;
    font-style: normal;
    font-weight: 400;
    padding: 0px 0px 20px 0px;
    margin: 5px 0px 10px 0px;
}
#kt-info-box_b51f68-4c .kt-blocks-info-box-link-wrap:hover {
    box-shadow: 3px 0px 14px 1px rgb(26 32 44 / 34%);
}
#kt-info-box_b51f68-4c .kt-blocks-info-box-link-wrap {
    border-color: var(--global-palette6);
    background: var(--global-palette9);
    padding: 60px 70px 60px 70px;
    border-width: 0px 0px 0px 0px;
    max-width: 800px;
}

.kt-blocks-info-box-media, .kt-blocks-info-box-link-wrap {
    border: 0 solid transparent;
    transition: all 0.3s cubic-bezier(0.17, 0.67, 0.35, 0.95);
}
.kt-info-halign-center {
    text-align: center;
}
.kt-blocks-info-box-link-wrap {
    margin-left: auto;
    margin-right: auto;
}
#kt-info-box_b51f68-4c .kt-blocks-info-box-media-container {
    margin: -23px 15px 0px 15px;
}

/* Mobile Menu */

#mobile-toggle::after {
    content: "MENU";
    position: relative;
    top: 5px;
    left: -10px;
    padding-bottom: 10px;
    font-size:1.5rem;
}
.mobile-toggle-open-container .menu-toggle-open .menu-toggle-icon {
    color: white;
}

/* Media Queries */

@media (max-width: 767px) {
    #kt-info-box_8cc812-0b .kt-blocks-info-box-link-wrap {
        padding: 50px 15px!important;
    }
    .info-box {
        padding: 20px!important;
    }
    .kt-divider .top-divider{
        width: 100%!important;
    }
    .header-mobile-contact-wrap .element-contact-inner-wrap {
        margin-top: 5px!important;
        margin-bottom: 5px!important;
    }
    .directions {
        z-index: 9;
        margin: 0;
        width: 100%;
        height: 40%;
        background: #54565a;
    } 
    #kt-info-box_b51f68-4c .kt-blocks-info-box-link-wrap {
        border-color: var(--global-palette6);
        background: var(--global-palette9);
        padding: 50px 30px 60px 30px;
        border-width: 0px 0px 0px 0px;
        max-width: 800px;
    }
    .footer-social-wrap {
        margin: 30px 0px 0px 0px!important;
    }
    .mobile-header-button-wrap .mobile-header-button {
        text-align: center!important;
    }
}

@media (min-width: 1025px) and (max-width: 1189px){
    #kt-adv-heading_0602af-dd, #kt-adv-heading_0602af-dd .wp-block-kadence-advancedheading, .wp-block-kadence-advancedheading.kt-adv-heading_0602af-dd[data-kb-block="kb-adv-heading_0602af-dd"], .kadence-advanced-heading-wrapper .kt-adv-heading_0602af-dd[data-kb-block="kb-adv-heading_0602af-dd"] {font-size:6.5rem!important;}
}

@media (min-width: 1500px){
    .top-paragraph {
        padding-right:125px!important;
    }
}

@media (min-width: 1700px){
    .top-paragraph {
        padding-right:200px!important;
    }
}

